
Redmine - Defect #21588

Simplified Chinese "field_cvs_module" translation has problem (Patch #21430)

2015-12-23 04:42 - qian hu

Status: Closed Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.6.10   

Resolution: Fixed Affected version: 2.6.9

Description

There is a little problem in the translation patch.

1、

+  field_cvs_module: 模块

should be

+  field_cvs_module: CVS 模块

Related issues:

Related to Redmine - Patch #21430: Simplified Chinese translation for 2.6-stable Closed

Associated revisions

Revision 15006 - 2016-01-07 04:48 - Toshi MARUYAMA

Simplified Chinese "field_cvs_module" translation fixed by qian hu (#21588)

Revision 15008 - 2016-01-07 05:15 - Toshi MARUYAMA

Merged r15006 from trunk to 3.2-stable (#21588)

Simplified Chinese "field_cvs_module" translation fixed by qian hu.

Revision 15011 - 2016-01-07 05:25 - Toshi MARUYAMA

Merged r15006 from trunk to 3.1-stable (#21588)

Simplified Chinese "field_cvs_module" translation fixed by qian hu.

Revision 15012 - 2016-01-07 05:27 - Toshi MARUYAMA

Merged r15006 from trunk to 2.6-stable (#21588)

Simplified Chinese "field_cvs_module" translation fixed by qian hu.

History

#1 - 2015-12-23 05:16 - Go MAEDA

- Related to Patch #21430: Simplified Chinese translation for 2.6-stable added

#2 - 2015-12-23 10:11 - Hang Xie

I'm the author of this patch，this new translation of “field_cvs_module” is better than before. it is refer to zh-TW.yml and en.yml.

#3 - 2016-01-07 04:26 - Toshi MARUYAMA

- Target version set to 2.6.10

#4 - 2016-01-07 04:40 - Toshi MARUYAMA

- Subject changed from The Chinese translation has some problem (Patch #21430) to Simplified Chinese "field_cvs_module" translation has problem

(Patch #21430)
#5 - 2016-01-07 16:02 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Fixed

Committed in trunk, 3.2-stable, 3.1-stable and 2.6-stable, thanks.
